<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>VIII - Seleccion</title>
	<script type="text/javascript">
		let num1, num2;

		num1 = Number(prompt("Escriba el primer numero"));
		num2 = Number(prompt("Escriba el segundo numero"));

		if (num1 == num2) {
			document.write("Los numeros son iguales");
		} else {
			if (num1 > num2) {
				document.write("El mayor es ", num1);
			} else {
				document.write("El mayor es ", num2);
			}
		}



	</script>
</head>
<body>
	
</body>
</html>